body
{
	margin:0;
    padding:0;
	overflow-x:hidden;
	width:100%;
}

a{text-decoration:none; color:#a5cc66}
a:hover{color:#46a35e}:
a:active{color:#46a35e}

a.navigation
{
	text-decoration:none;
	color:#ffffff;
	display:block;
	padding:2px;
}
a.navigation:hover
{
	color:#3e7b59;
}
a.navigation:active
{
	color:#3e7b59; 
}



table,tr,td,input,textarea,select,span,div,footer
{
	font:15px 'Arvo',Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif; 
	/*font:13px 'Arvo',Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif; */
	line-height:20px;
	color:#3e7b59
}
 
h1
{
	font:20px rockwell,'Arvo',Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif; 
	/*font-weight:bold; 
	text-transform:uppercase;*/
	color:#a5cc66;
	line-height:25px;
}

h2
{
	font:14px 'Arvo',Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif; 
	font-weight:normal; 
	text-transform:italic;
	color:#a5cc66;
}

sup{font:9px arial}
b,strong{font-weight:bold}
ul{list-style-image:url(image_bullet.gif)}
ol{list-style-type:upper-roman}
i{color:#a5cc66; text-transform:normal}
li{color:#a5cc66}

hr{color:#d2e5b2; border:none; border-top:1px dashed #d2e5b2}

.hr{background:transparent; border-top:1px dashed #e1e1e1}
.hr_thick{background:transparent; border-top:2px dashed #e1e1e1}
.hr_row{line-height:1px}

.centered
{
	display: block;
	margin-left:auto; 
	margin-right:auto;
}

.white
{
	color:#fff;
}

.green
{
	font-color:#3e7a58;
}

.underline
{
	position:relative;
	top:-10px;
	left:0px;
}




/*=================================================================================================*/




#container
{
   min-height:100%;
   position:relative;
}

#header_corpse
{
	/*position:absolute;*/
	top:0px;
	width:100%; 
	height:300px;
	background:#52575c url(corpse_background.png);
	color:#fff;
}

#header_bun
{
	/*position:absolute;*/
	top:0px;
	width:100%; 
	height:300px;
	background:#363636 url(bun_in_the_oven.png);
	color:#fff;
}

#header_butt
{
	/*position:absolute;*/
	top:0px;
	width:100%; 
	height:300px;
	background:#fff;
	color:#fff;
}

#header_running
{
	/*position:absolute;*/
	top:0px;
	width:100%; 
	height:300px;
	background:#fff url(grass.png);
	color:#fff;
}

#header_butts
{
	/*position:absolute;*/
	top:0px;
	width:100%; 
	height:300px;
	background:#fff url(gravel.png);
	color:#fff;
}



#drop_shadow
{
	top:0px;
	width:100%; 
	height:5px;
	background:url(drop_shadow.png);
}

#navigation_bar
{
	/*position:absolute;*/

	top:300px;
	width:100%; 
	height:50px;
	background:#a5cc66;
	color:#fff;
	background:url(design.png) repeat-x;
}


#navigation
{
	position:relative;
	top:26px;
	left:150px; 
	color:#fff;
	font-size:11px;
	z-index:1000;
}

#copy
{
	/*position:absolute;*/
	top:390px;	
	margin-left:150px;
	margin-right:100px;
	width:800px;
}

#no_smoking
{
	position:absolute;
	top:452px;
	left:80px;
}


#footer_logo
{	
	position:relative;
	top:10px;
	left:50px;
}

#footer
{	
	width:100%; 
	height:220px;
	background:#a5cc66;
	color:#fff;
}

#footer_copyright
{	
	position:relative;
	top:100px;
	left:150px;
	color:#fff;
}

#address_block
{
	margin-top:10px;
	margin-left:150px;
	padding-top:0px;
}



#watermark
{
position:absolute;
bottom:0px;
right:0px;

}


.underline_on
{
	background:#3e7a59;
	line-height:0px;
}

.underline
{
		line-height:0px;
}





/*=================================================================================================*/





input,textarea,select,submit
{
	background:#ffffff; 
	width:400px; 
	color:#311a48; 
	border:2px solid #a5cc66; 
	padding-left:5px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	border-radius:15px; 
}

input
{
	height:30px; 
}

.textarea
{
	width:400px; 
	height:200px; 
	padding:5px; 
	scrollbar-arrow-color:#561838; 
	scrollbar-face-color:#f7941d; 
	scrollbar-track-color:#f7941d; 
	scrollbar-shadow-color:#f7941d; 
	scrollbar-highlight-color:#f7941d; 
	scrollbar-3dlight-color:#f7941d; 
	scrollbar-darkshadow-color:#f7941d
}

.submit
{
	background:#a5cc66; 
	color:#fff; 
	width:410px; 
	height:40px; 
	border:2px solid #a5cc66; 
	padding:3px;
}




/*=================================================================================================*/